<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="gray_1">#F5F5F5</color>
    <color name="gray_2">#00000029</color>
    <color name="gray_3">#696C7259</color>
    <color name="gray_4">#BFBFBF</color>
    <color name="gray_5">#0000004D</color>
    <color name="blue_1">#BFFFFFBF</color>
    <color name="blue_2">#0592BD</color>
    <color name="blue_3">#01455C</color>
    <color name="green_1">#BFFFD0</color>
    <color name="green_2">#07BE92</color>
    <color name="green_3">#7B9093</color>
</resources>